<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:attribute-set name="BodyAttributes">
	<xsl:attribute name="bgcolor">white</xsl:attribute>
	<xsl:attribute name="alink">#E2713A</xsl:attribute>
	<xsl:attribute name="vlink">#31639C</xsl:attribute>
	<xsl:attribute name="link">#31639C</xsl:attribute>
</xsl:attribute-set>

<xsl:template name="LinkStyle">
	<style type="text/css">
		A:link 		{ color: #000099; text-decoration: underline; font-size: 11px; font-family: tahoma }
		A:active	{ color: #000099; text-decoration: underline; font-size: 11px; font-family: tahoma }
		A:visited	{ color: #000099; text-decoration: underline; font-size: 11px; font-family: tahoma }
		A:hover		{ color: #000099; text-decoration: underline; font-size: 11px; font-family: tahoma }
	</style>
</xsl:template>

<xsl:template name="FontStyle">
	<style type="text/css">
		.Text 					{font-family: tahoma; font-size: 11px; color: black} 
		.Italic					{font-family: tahoma; font-size: 11px; font-style: italic}
		.Strong					{font-family: tahoma; font-size: 11px; font-weight: bold}
		.Header					{font-family: tahoma; font-size: 16px; color: black; font-weight: bold; }
		.SubHeader				{font-family: tahoma; font-size: 11px; color: black; font-weight: bold; }
		.Code 					{font-family: tahoma; font-size: 11px; color: black; font-weight: bold; background: #F7F8F9; } 
		.JavaType 				{font-family: tahoma; font-size: 11px; color: black; font-weight: bold; } 		
		.JavaKeyword			{font-family: tahoma; font-size: 11px; color: #7F0055; font-weight: bold; } 		
		.JavaConst 				{font-family: tahoma; font-size: 11px; color: #2A00FF; font-weight: bold; } 		
		.JavaComment			{font-family: tahoma; font-size: 11px; color: #3F7F5F  } 		
		.XmlDefinition			{font-family: tahoma; font-size: 11px; color: black; text-decoration: italic } 		
		.indent 				{padding-left: 10px;} 
	</style>
</xsl:template>

<xsl:template match="tab">
	<!-- <xsl:text>&#160;&#160;&#160;</xsl:text> -->
	<span class="indent"><xsl:apply-templates/></span>
</xsl:template>

</xsl:stylesheet>